package com.yeejoin.amos.fas.business.action.result;

import java.util.List;

import com.alibaba.fastjson.JSON;

public interface ActionResult
{
	public JSON toJson();
	
	public void addAll(List<Object> data);
	
	public void add(Object data);
	public List<?> getData();
}
